# Class: AdminPostCustomerGroupsGroupReq

[internal](../modules/internal-5.md).AdminPostCustomerGroupsGroupReq

## Properties

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/customer-groups/update-customer-group.d.ts:76

___

### name

• `Optional` **name**: `string`

#### Defined in

medusa/dist/api/routes/admin/customer-groups/update-customer-group.d.ts:75
